@charset "UTF-8";
/* ------------------------------------------------------------------------
TITLE       : nikkansports.com Ｊリーグcss
UPDATE       : 2015/05/01
UPDATE       : 2023/12/19
URL         : https://www.nikkansports.com/soccer/jleague/css/jleague-style.css
AUTHOR  : nikkansports.com
------------------------------------------------------------------------- */
.genre-team.theme-team .contents-title {
  position: relative;
}
.genre-team.theme-team .contents-title sub {
  margin: 0 5px;
  font-size: 14px;
  font-size: 1.4rem;
  color: #bbb;
}
.genre-team.theme-team .contents-title span.clubs {
  position: absolute;
  padding: 3px;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
  background: #9fb0bc;
}
.genre-team.theme-team .teamTopBox {
  margin-bottom: 10px;
  padding: 10px 8px;
  width: 315px;
  background: #f0f4f7;
}
.genre-team.theme-team .teamTopBox a.teamBox {
  float: left;
  width: 70px;
  text-decoration: none;
}
.genre-team.theme-team .teamTopBox h3 {
  margin-bottom: 10px;
  font-size: 16px;
  font-size: 1.6rem;
}
.genre-team.theme-team .teamTopBox h3 a {
  color: #333;
  font-weight: bold;
}
.genre-team.theme-team .teamTopBox .linklist li {
  display: inline;
  margin-right: 3px;
}
.genre-team.theme-team .teamTopBox .linklist li a {
  padding: 3px 6px;
  color: #0071c2;
  border-radius: 2px;
  background: #fff;
  border: 1px solid #aab3d8;
  text-decoration: none;
}
.genre-team.theme-team .teamTopBox .linklist li a:hover, .genre-team.theme-team .teamTopBox .linklist li a:active {
  background: #d6f4ff;
}
.genre-team.theme-team #j1League .contents-title span.clubs {
  background: #e07f8e;
}
.genre-team.theme-team #j2League .contents-title span.clubs {
  background: #6a9ad8;
}
.genre-team.theme-team #j1League .teamTopBox:nth-child(odd), .genre-team.theme-team #j2League .teamTopBox:nth-child(odd) {
  float: left;
}
.genre-team.theme-team #j1League .teamTopBox:nth-child(even), .genre-team.theme-team #j2League .teamTopBox:nth-child(even) {
  float: right;
}
.genre-team.theme-team #j3League .contents-title span.clubs {
  background: #84b64d;
}
.genre-team.theme-team #j3League a.teamBox {
  display: block;
  text-decoration: none;
}
.genre-team.theme-team #j3League a.teamBox:nth-child(odd) {
  float: left;
}
.genre-team.theme-team #j3League a.teamBox:nth-child(even) {
  float: right;
}
.genre-team.theme-team #j3League a.teamBox .teamTopBox {
  position: relative;
}
.genre-team.theme-team #j3League a.teamBox .teamTopBox img {
  float: left;
  margin-right: 10px;
}
.genre-team.theme-team #j3League a.teamBox .teamTopBox h3 {
  color: #333;
  font-weight: bold;
}
.genre-team.theme-team #j3League a.teamBox .teamTopBox i {
  position: absolute;
  right: 5px;
}

.theme-top .contents-score {
  margin-bottom: 10px;
}
.theme-top .contents-score .table-heading {
  background: #555;
}
.theme-top .contents-score .table-heading .more {
  background: #689fc3;
}
.theme-top .contents-score table {
  margin-bottom: 5px;
}
.theme-top .contents-score tr:first-child th {
  background: #e3e3e3;
}
.theme-top .contents-score tr:first-child td {
  background: #f0f0f0;
}
.theme-top .contents-score tr:nth-child(n+2) td:first-child {
  text-align: right;
}

.genre-j1.theme-top #standingsArea .upDate, .genre-j2.theme-top #standingsArea .upDate, .genre-j3.theme-top #standingsArea .upDate {
  display: none;
}
.genre-j1.theme-top #standingsArea table th:nth-child(n+4),
.genre-j1.theme-top #standingsArea table td:nth-child(n+4),
.genre-j1.theme-top #standingsArea table tr:nth-child(n+11), .genre-j2.theme-top #standingsArea table th:nth-child(n+4),
.genre-j2.theme-top #standingsArea table td:nth-child(n+4),
.genre-j2.theme-top #standingsArea table tr:nth-child(n+11), .genre-j3.theme-top #standingsArea table th:nth-child(n+4),
.genre-j3.theme-top #standingsArea table td:nth-child(n+4),
.genre-j3.theme-top #standingsArea table tr:nth-child(n+11) {
  display: none;
}

#teamBox {
  margin-bottom: 20px;
}
#teamBox dl {
  display: table;
  margin-bottom: 10px;
}
#teamBox dl > * {
  display: table-cell;
}
#teamBox dd {
  padding-left: 50px;
  vertical-align: middle;
}
#teamBox dd span {
  display: block;
  margin-bottom: 10px;
}
#teamBox strong {
  font-size: 28px;
}

#teamIntro table th {
  width: 25%;
}
#teamIntro table td {
  text-align: left;
}

.teamList_jleague .teamList-j1 dd, .teamList_jleague .teamList-j2 dd, .teamList_jleague .teamList-j3 dd {
  width: 55px;
}
.teamList_jleague .teamList-j1 dd, .teamList_jleague .teamList-j2 dd, .teamList_jleague .teamList-j3 dd, 
.teamList_baseball .teamList-j1 dd, .teamList_baseball .teamList-j2 dd, .teamList_baseball .teamList-j3 dd {
  margin-right: 8px;
}
.teamList_jleague .teamList-j1 dd:nth-child(10n+11),
.teamList_jleague .teamList-j2 dd:nth-child(10n+11),
.teamList_jleague .teamList-j3 dd:nth-child(10n+11) {
  margin-right: 0;
}
/*
.teamList_jleague .teamList-j1 dd:nth-child(9n+10),
.teamList_jleague .teamList-j2 dd:nth-child(9n+10),
.teamList_jleague .teamList-j3 dd:nth-child(9n+10) {
  margin-right: 0;
}
*/

.nowloading {
  text-align: center;
}

/* -----------------------------------------------------------
決勝トーナメント
------------------------------------------------------------ */
nav#themeNav ul.theme-nav li.theme-nav_Fin a {
  color: #222;
}

nav#themeNav ul.theme-nav li.theme-nav_Fin a:after {
  color: #119dce;
}

nav#themeNav ul.theme-nav li.theme-nav_result a {
  color: gray;
}

nav#themeNav ul.theme-nav li.theme-nav_result a:after {
  color: gray;
}


/* -----------------------------------------------------------
Ｊ１、Ｊ２、Ｊ３日程・結果
------------------------------------------------------------ */
.genre-j1.theme-schedule #schWrap .dataTable td.group,
.genre-j2.theme-schedule #schWrap .dataTable td.group,
.genre-j3.theme-schedule #schWrap .dataTable td.group,
.genre-playoff.theme-schedule #schWrap .dataTable td.group,
.genre-emperorscup.theme-schedule #schWrap .dataTable td.group {
	display: none;
}
.dataTable .occasion {
    line-height: 1.2;
    color: #f1f1f1;
    background-color: #0075c2;
}
.dataTable .occasion td {
    margin-bottom: 2px;
    padding-left: 0.9em;
    font-size: 14px;
    font-size: 1.4rem;
    text-align: left;
}


/* -----------------------------------------------------------
Ｊ１、Ｊ２、Ｊ３等スコア詳細
------------------------------------------------------------ */
.nScore-sc #eventWrap .timeTable td.home,
.nScore-sc #eventWrap .timeTable td.away,
.nScore-sc #eventWrap .timeTable .pk .home {
	text-align: center;
}


/* -----------------------------------------------------------
日本代表、ルヴァン杯、天皇杯、Ｊ１、Ｊ２、Ｊ３日程・結果
------------------------------------------------------------ */
.theme-schedule #schWrap .dataTable .score {width: 11.1%; }




/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.clearfix:after, .genre-team.theme-team .teamTopBoxWrap:after, .genre-team.theme-team .teamTopBox:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix, .genre-team.theme-team .teamTopBoxWrap, .genre-team.theme-team .teamTopBox {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1;
}

* html .clearfix, * html .genre-team.theme-team .teamTopBoxWrap, .genre-team.theme-team * html .teamTopBoxWrap, * html .genre-team.theme-team .teamTopBox, .genre-team.theme-team * html .teamTopBox {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;
/**/
}

.both {
  clear: both;
}
